.contact {overflow:hidden;}
.contact .left-content{width:49%;float:left;}
.contact .right-content{width:49%;float:right;float:right;margin:auto;}
.contact .infocompany p,.contact .text-about{color:var(--navy-light) ;}
.GuiYkien table{width:100%}
.GuiYkien .textbox{overflow:hidden;}
.GuiYkien .txt{border:1px solid #e1e1e1;padding:6px 2%;width:100%;box-sizing:border-box;font-family:arial;font-size:13px;border-radius:3px;}
.GuiYkien .txt50{width:49%;float:left;}
.GuiYkien .txt50+.txt50{float:right;}
.GuiYkien th{text-align:left;font-weight:normal;color:#4f4f4f;font-size:14px;padding-top: 10px;font-family:cambriar;font-style:italic}
.GuiYkien .btn{border:none;padding:8px;width:100px;color:#fff;background:#2f2f2f;cursor:pointer;border-radius:4px;}
.GuiYkien .button{padding-top:10px;text-align:center;}
.GuiYkien .btnRefresh{width: 35px;height: 35px;background: url(../Design/refresh.png);}
.GuiYkien .capcha{padding-top:10px;}
.GuiYkien .imgCapcha{float: left;margin-right:8px;}
.google_map{height:330px;margin-top:20px;}
.google_map iframe{border: none}

@media only screen
  and (max-width :767px){
    .contact .infoCompany{font-size: 14px;}
    .contact .infoCompany h1{font-size:16px;}    
    .GuiYkien h4{font-size:18px;}
    .GuiYkien table{width:100%;}
}
@media only screen
  and (max-width :467px){
    .contact .top-contain{height:250px;}
    .contact .left-content,.contact .right-content{width:100%;float:none;}
    .contact .left-content{margin-top:30px;}
  }